package com.ejie.ab63.model.util;

import com.ejie.ab63.comun.Constantes;

public class ErrorResultAjaxOperation extends ResultAjaxOperation {

	private static final long serialVersionUID = -5105957782557225828L;

	private String message;
	private String error;

	public ErrorResultAjaxOperation(String message) {
		super(Constantes.AJAX_ERROR);
		this.message = message;
		this.error = "";
	}

	public ErrorResultAjaxOperation(String message, String error) {
		super(Constantes.AJAX_ERROR);
		this.message = message;
		this.error = error;
	}

	public String getMessage() {
		return message;
	}

	public void setMessage(String message) {
		this.message = message;
	}

	public String getError() {
		return error;
	}

	public void setError(String error) {
		this.error = error;
	}

}
